Subject: Re: [apps-review] Apps Area review Team status report
From: Peter Saint-Andre <[email-masked]>
To: Alexey Melnikov <[email-masked]>
Cc: [email-masked]
Date: Mon, 26 Jul 2010 16:27:38 +0200
List-Id: Apps Area Review List <apps-review.ietf.org>

On 7/26/10 4:27 PM, Alexey Melnikov wrote:
> SM wrote:
>> Hi Alexey, Peter,
>>
>> Thanks for hosting the discussion about how to make the Apps Review
>> Team functional.  Can I send out a monthly report of the assignments
>> and the reviews performed to the apps-discuss mailing list?
> I think this is a good idea.
> (And I think Peter agrees with me.)

Yes, I agree.

/psa

Date: Mon, 26 Jul 2010 16:27:04 +0200
From: Alexey Melnikov <[email-masked]>
To: SM <[email-masked]>
Cc: [email-masked]
Subject: Re: [apps-review] Apps Area review Team status report

SM wrote:
> Hi Alexey, Peter,
>
> Thanks for hosting the discussion about how to make the Apps Review 
> Team functional.  Can I send out a monthly report of the assignments 
> and the reviews performed to the apps-discuss mailing list?
I think this is a good idea.
(And I think Peter agrees with me.)

Date: Mon, 26 Jul 2010 05:23:11 -0700
To: Alexey Melnikov <[email-masked]>, Peter Saint-Andre <[email-masked]>
From: SM <[email-masked]>
Cc: [email-masked]
Subject: [apps-review] Apps Area review Team status report

Hi Alexey, Peter,

Thanks for hosting the discussion about how to make the Apps Review 
Team functional.  Can I send out a monthly report of the assignments 
and the reviews performed to the apps-discuss mailing list?

Best regards,
-sm

Date: Mon, 26 Jul 2010 05:14:36 -0700
To: Aaron Stone <[email-masked]>
From: SM <[email-masked]>
Cc: [email-masked]
Subject: [apps-review] Request for review: draft-ietf-ecrit-lost-sync-08 and draft-ietf-netmod-dsdl-map-05

Hi Aaron,

Thanks to taking over the review of draft-ietf-ecrit-lost-sync-08 and 
draft-ietf-netmod-dsdl-map-05.

Best regards,
-sm

Date: Thu, 08 Jul 2010 02:24:05 -0700
To: Joshua Bell <[email-masked]>
From: SM <[email-masked]>
Cc: [email-masked]
Subject: Re: [apps-review] apps-team review of draft-ietf-ecrit-lost-servicelistboundary-03

Hi Joshua,
At 12:29 07-07-10, Joshua Bell wrote:
>Document: draft-ietf-ecrit-lost-servicelistboundary-03
>Reviewer: Joshua Bell
>Review Date: 2010-07-07

Thanks for doing the review quickly.

I updated the tracker at http://www.apps.ietf.org/content/apps-review-tracker

I also updated the members list on the Applications Area Review Team 
webpage ( http://www.apps.ietf.org/content/applications-area-review-team ).

Best regards,
-sm